/* CSS Document */

p{
	padding-top:10px;
	/*text-align:justify;*/
	font: 14px Arial;
	color: #606060;
	line-height: 18px;
}
.kalin{
	text-decoration:none;
	font: 12px Arial;
	color: #262B31;
	font-weight:bold;
}
h1{
	padding-top:10px;
	font: 12px Arial;
	color: #606060;
	font-weight:bold;
}
h2{
	padding-top:10px;
	font: 14px Arial;
	color: #262B31;
	font-weight:bold;
}
h3{
	padding-top:10px;
	font: 12px Arial;
	color: #262B31;
	font-weight:bold;
	cursor:pointer;
	line-height:normal;
}
h4{
	font: 22px Arial;
    color: #404040;
	padding: 0px 0px 15px 0px;
}
h5{
	padding-top:10px;
	font: 12px Arial;
	font-weight:bold;
	color: #262B31;
	cursor:pointer;
	line-height:normal;
}
h6{
	font: 18px Arial;
    color: #404040;
	padding: 10px 0px 10px 0px;
}

.yesil {
	background:#96c322;
}

.sss{
	margin-bottom: 15px;
	padding: 0px 0px 7px 10px;
	border-left: 6px solid #404040;
}
.sss p{

}
h3:hover{
	color:#F9891B;
}
h5:hover{
	color:#F9891B;
	font-weight:bold;
}
hr {
	height:1px;
	margin:5px 0px 5px 0px; 
}
img{
	border:0px;
}
a {
	text-decoration:none;
	font: 12px Arial;
	color: #2097f5;
	font-weight:bold;
}
a:hover{
	color:#262B31;
}

.gri{
	background:#EBEBEB;
}
input,textarea,select {
	display:inline;
	border:1px solid #B8B8B8;
}
.baslik {
	text-align: right;
	border-bottom: 1px solid #D6D6D6;
	margin-bottom: 10px;
}

.ekranlar {
	width : 800px;
	text-align:center;
}
.bilgi {
	font: 13px Arial;
	background:#FFFCDF;
	border-left:6px solid #404040;
	padding:20px;
	color:#404040;
	margin: 10px 0px 10px 0px;
}
.sub-bilgi{
	background:#FFFCDF;
	padding:5px;
	color:#404040;
}
.hata {
	background:#FFDFDF;
	border-left:2px solid #EE1D31;
	padding:10px;
	color:#404040;
}
.onay {
	background:#DFFFDF;
	border-left:6px solid #1DEEA2;
	padding:10px;
	color:#1A3D05;
}
.gerekli {
    color: #f27a1a;
    margin-left: 5px;
}

.gonder {
	background:#FFFCDF;
	border-left:2px solid #FFBA00;
	width:99%;
	height:200px;
	text-align:center;
	vertical-align:center;
}

.box {
	width:260px;
	margin-bottom:5px;
}
.box .boxContainer{
	border-left:1px solid #E7E7E7;
	border-right:1px solid #E7E7E7;
}
.box .boxTuruncu{
	height:30px;
	background:#2CACE2;
	padding-left:16px;
}
.box .boxSiyah{
	height:30px;
	background:#404040;
	padding-left:16px;
}

.box .boxTuruncu div,.box .boxSiyah div {
	display:block;
	height:30px;
}
.box .boxContent {
	padding:10px 7px 8px 7px;
}
.box .boxAlt{
	margin:0px;
}

/* TRK BUTTON */
.trkbtn30 {
	background-color:#2CACE2;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: Helvetica, Arial, Sans-Serif;
	font-size:15px;
	font-weight: normal;
	padding:7px 60px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
	border-left: 10px solid #404040;
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}
.trkbtn30:hover {
    background-color: #404040;
    color: white;
}
.trkbtn30:active {
	position:relative;
	top:1px;
}
.trkbtn40 {
	background-color:#2CACE2;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: Helvetica, Arial, Sans-Serif;
	font-size:18px;
	font-weight: normal;
	padding:9px 32px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
	border-left: 10px solid #404040;
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}
.trkbtn40:hover {
    background-color: #404040;
    color: white;
}
.trkbtn40:active {
	position:relative;
	top:1px;
}
.trkbtn50 {
	background-color:#2CACE2;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: Helvetica, Arial, Sans-Serif;
	font-size:18px;
	font-weight: normal;
	padding:14px 32px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
	border-left: 10px solid #404040;
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}
.trkbtn50:hover {
    background-color: #404040;
    color: white;
}
.trkbtn50:active {
	position:relative;
	top:1px;
}
.trkbtn_green {background-color: #96C322;}

/* HABER İÇERİSİ */
.left .haber h1{
	margin-left:10px;
	color:#444444;
	text-decoration:underline;
	cursor:pointer;
}
.left .haber .aciklama{
	font-family:Arial;
	color:#444444;
	margin:0px 5px 0px 5px;
	
}
.left .haber span.tarih{
	font-family:Arial;
	color:#7B7B7B;
	float:left;
	border-right:1px solid #DFDFDF;
	padding-right:10px;
}
.left .haber a {
	color:#444444;
}
.left .haber a:hover {
	color:#2097F5;
	text-decoration:underline;
}
.left .haber .bar{
	border:1px solid #DFDFDF;
	background:#FAFAFA;
	padding:2px 5px 2px 10px;
}
/* SOL MENU*/
.left #menu li {
	margin:0px;
	padding:0px;
	padding-left:5px;
	border-bottom:1px dashed #CDCDCD;
}
.left #menu li.son,.left #menu li.son a {
	border:none;
	padding-bottom: 2px;
}
.left #menu li a {
	display:block;
	padding:8px 0px 8px 0px;
	text-decoration:none;
	color:#262B31;
	font:11px Verdana ;
	vertical-align:middle;
}
.left #menu li a:hover {
	padding-left:3px;
	font-weight:bold;
	color:#2097F5;
}
/* SOL REFERANS */

.left #referans ul{
	overflow:hidden;
	margin-left:0;
	padding:0;
	list-style:none;

}
.left #referans li{ 
	overflow:hidden;
	width:240px;
	height:70px;
	margin:0;
	padding:0;
	margin-bottom:10px;
	cursor:pointer;
	border: 1px solid #BFBFC1;
}
/* ALT REFERANS */

.alt_referans{
    text-align: center;
    text-decoration: none;
    border-bottom: 1px solid #D6D6D6;
}
/* MUSTERI TARAFI FORMLAR */

.form table td {
	padding:10px 5px 10px 15px;
}

.form input, .form select, .form textarea {
    border: 1px solid #D6D6D6;
    padding: 5px;
    background-color: #f9f9f9;
}
.form .eksik {
    background:#FFDDDD;
}
.form .button {
	color:#A5A5A5;
	text-align:center;
	padding:5px;
	width:75px;
	font-weight:bold;
	display:inline-block;
	cursor:pointer;
	-moz-user-select: none;
    user-select: none;
}
.form .button.submit{
	background-color:#96C322;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: Helvetica, Arial, Sans-Serif;
	font-size:15px;
	font-weight: normal;
	padding:8px 25px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
	border-left: 6px solid #404040;
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}
.form .button.submit:hover {
    background-color: #404040;
    color: white;
}
.form .button.submit:active {
	position:relative;
	top:1px;
}

.form .button.reset, .form .button.back{
	background-color:#2CACE2;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: Helvetica, Arial, Sans-Serif;
	font-size:15px;
	font-weight: normal;
	padding:8px 25px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
	border-left: 6px solid #404040;
    -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}
.form .button.reset:hover {
    background-color: #404040;
    color: white;
}
.form .button.reset:active {
	position:relative;
	top:1px;
}
.form .button.back:hover {
    background-color: #404040;
    color: white;
}
.form .button.back:active {
	position:relative;
	top:1px;
}

.form .form_bar{
	padding-top:20px;
	height:50px;
}
.form .form_bar table{
	background:none;
	border:none;
}
.form .form_bar:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

*.hidden {
	display:none;
}


/* ÖDEME SAYFASI */

aside.sticky .ozet {

}
aside.sticky .ozet .sepet-ozeti {
    border: solid 1px #e6e6e6;
    background-color: #fff;
    color: #333;
    font-size: 14px;
    margin: 0;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

aside.sticky .ozet .sepet-ozeti .title {
    font-size: 18px;
    color: #333;
    padding: 10px;
    border-bottom: 1px dashed #dadada;
    background-color: #f2f2f2;
    line-height: inherit;
}
aside.sticky .ozet .sepet-ozeti .body {
    background-color: #fff;
    color: #333;
    font-size: 14px;
    margin: 0;
    padding: 11px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
aside.sticky .ozet .sepet-ozeti .toplam > span:last-child {
    color: #f27a1a;
}
aside.sticky .ozet .sepet-ozeti .toplam {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 18px;
    line-height: 20px;
    padding-top: 10px;
}
aside.sticky .ozet .sepet-ozeti .indirim *{
    color: #fe9940;
}


aside.sticky .ozet .sepet-ozeti > hr {
    color: #333;
    font-size: 14px;
    margin: 15px 0;
    opacity: .3;
}

aside.sticky .ozet .sepet-ozeti .button {
    font-weight: 600;
    background-color: #f27a1a;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 8px;
    box-sizing: border-box;
    text-shadow: inherit;
    width: 100%;
    line-height: 48px;
    padding: 0;
}
aside.sticky .ozet .sepet-ozeti .button:hover {
    background-color: #f29b3b;
    color: #fff;
    font-size: 16px;
}
aside.sticky .ozet .sepet-ozeti .button:active {
    background-color: #f27a1a;
    color: #fff;
}
aside.sticky .ozet .sepet-ozeti .button.disabled {
    background-color: #f27a1a;
}
aside.sticky .ozet .sepet-ozeti .button-wrapper {
    position: relative;
    border-top: 1px solid #D9D9D9;
    padding-top: 12px;
    margin-top: 12px;
}


aside.sticky .ozet ul {
    line-height: 24px;
    border-bottom: 2px dotted #D4D4D4;
    padding-bottom: 5px;
}
aside.sticky .ozet ul > li{
    margin: 0;
    padding: 0;
}
aside.sticky .ozet ul > li > p {
    display: flex;
    justify-content: space-between;
}

aside.sticky .ozet ul > li > p > span {
    display: inline-block;
    max-width: 140px;
}
aside.sticky .ozet .sozlesme-onayi {
    border-radius: 6px;
    border: solid 1px #e6e6e6;
    display: flex;
    flex-direction: row;
    margin-top: 12px;
    width: 100%;
    box-sizing: border-box;
    align-items: center;
}
aside.sticky .ozet .sozlesme-onayi label {
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    cursor: pointer;
    padding: 12px 5px;
}
aside.sticky .ozet .sozlesme-onayi:has(> label input.eksik) {
    background-color: #FFDDDD;
}
aside.sticky .ozet .sozlesme-onayi input[type="checkbox"] {
    width: 30px;
    height: auto;
    cursor: pointer;
    filter: hue-rotate(175deg) brightness(120%);
    margin: 5px 10px 5px 5px;
    z-index: 2;
    position: relative;
}

aside.sticky .ozet .sozlesme-onayi span {
    margin: 0;
    padding: 0;
    line-height: 20px;
    max-width: 190px;
    color: #999;
}
aside.sticky .ozet .sozlesme-onayi label:hover span{
    color: #f27a1a;
}
.satin_al{
    display: flex;
    justify-content: space-between;
}
.satin_al .sol{
    flex: 1;
    padding-right: 5px;
}
.satin_al .sag{
    flex: 0;
    flex-basis: 25%;
    background-color: #FEFEFE;
}
.satin_al .sag .sticky {
    position: sticky;
    top: 3px;
}
.satin_al .sepet-info {
    border: solid 1px #e6e6e6;
    background: #f7f7f7;
    margin-bottom: 10px;
}
.satin_al .sepet-info .body {
    padding: 1px 5px;
    background-color: #fff;
}

.satin_al .sol .sepet-info pre.mesafeli-satis {
    font-size: 14px;
    line-height: 20px;
    padding: 10px;
    border: 1px dashed #dadada;
    margin: 10px;
    height: 160px;
    background-color: #f2f2f2;
    color: #666666;
    border-radius: 10px;
    overflow-y: scroll;
    display: block;
    white-space: break-spaces;
    box-sizing: border-box;
}

.satin_al .sol .sepet-edit {
    border: solid 1px #e6e6e6;
}
.satin_al .sol .sepet-edit *{
    box-sizing: border-box;
}
.satin_al .sepet-edit .title,
.satin_al .sepet-info .title {
    font-size: 18px;
    color: #333;
    padding: 10px;
    border-bottom: 1px dashed #dadada;
    background-color: #f2f2f2;
}

.satin_al .sepet-info .footer {
    background: #f2f2f2;
    border-top: 1px dashed #dadada;
    padding: 5px;
    text-align: end;
}

.satin_al .sepet-info .footer .button.reset {
    border: none;
    border-radius: 6px;
    background: #2cace2;
    color: #fff;
    text-shadow: inherit;
    padding: 7px;
    font-size: 12px;
}
.satin_al .sepet-info .footer .button.reset:hover{
    background-color: #29a4d5;
    font-weight: bold;
}
.satin_al .sol .sepet-edit .title.uyari{
    background-color: #FFEEDB;
}

.satin_al .sol .sepet-edit .alt-uyari {
    margin: 0 10px;
    background: #fdf7e4;
    padding: 5px 10px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #6F6F6F;
    text-align: justify;
    border: 1px dashed #dadada;
    border-top: 0;
}
.satin_al .sol .sepet-field input:hover,
.satin_al .sol .sepet-field input:focus-within,
.satin_al .sol .sepet-field select:hover,
.satin_al .sol .sepet-field select:focus-within{
    border-color: #45c5fb;
}



.satin_al .sol .sepet-edit .musteri-numarasi {
    display: flex;
    justify-content: left;
    align-items: center;
    color: #808080;
    width: 100%;
    box-sizing: border-box;
    cursor: pointer;
    user-select: none;
    font-size: 12px;
}
.satin_al .sol .sepet-edit .musteri-numarasi svg {
    margin-right: 5px;
    width: 24px;
    height: 24px;
}
.satin_al .sol .sepet-edit .musteri-numarasi:hover {
    color: #F9891B;
    text-decoration: underline;
}
.satin_al .sol .sepet-edit .musteri-numarasi:hover svg {
    stroke: #F9891B;
}
.satin_al .sol .sepet-edit .title > span.sub {
    font-size: 12px;
    font-weight: lighter;
    color: #868686;
    text-align: right;
    margin-left: 10px;
}
.satin_al .sol .sepet-fields {
    display: flex;
    justify-content: space-between;
}
.satin_al .sol .sepet-fields > *{
    flex: 1;
    flex-basis: 50%;
}
.satin_al .sol .sepet-field {
    display: flex;
    justify-content: space-between;
    padding: 5px;
    font-size: 12px;
    align-items: center;
}
.satin_al .sol .sepet-field.col{
    flex-direction: column;
}
.satin_al .sol .sepet-edit .body {
    padding: 10px;
}
.satin_al .sol .sepet-field > * {
    flex: 1;
    width: 100%;
}
.satin_al .sol .sepet-field label {
    flex: 0;
    flex-basis: 20%;
}

.satin_al .sol .sepet-fields .sepet-field > label{
    flex-basis: 41%;
}
.satin_al .sol .sepet-edit .body ul.tabs {
    display: flex;
    flex-direction: row;
}
.satin_al .sol .sepet-edit .body ul.tabs li {
    padding: 10px;
    border: 1px solid #dadada;
    border-radius: 5px;
    background: #f2f2f2;
    cursor: pointer;
    font-size: 12px;
    font-weight: 400;
    color: #808080;
    text-align: center;
    flex: 1;
    flex-basis: 33.33%;
    margin-bottom: 0;
    user-select: none;
}
.satin_al .sol .sepet-edit .body ul.tabs li:hover {
    background: #e5e5e5;
}
.satin_al .sol .sepet-edit .body ul.tabs li.active {
    background: #fff;
    font-weight: 600;
    border-bottom: 1px dashed #dadada;
    color: #f27a1a;
}
.satin_al .sol .sepet-edit .body ul.tabs li:first-child {
    border-radius: 5px 0 0 0;
}
.satin_al .sol .sepet-edit .body ul.tabs li:last-child {
    border-radius: 0 5px 0 0;
    border-left: 0;
}
.satin_al .sol .sepet-edit .body .underlined_title {
    padding: 5px;
    border-bottom: 1px dashed #dadada;
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: 400;
    color: #ff5917;
}
.satin_al .sol .sepet-edit .body .tabs-content {
    border: 1px solid #dadada;
    padding: 10px;
    border-radius: 0 0 10px 10px;
    border-top: 0;
}
.havale-odeme div.aktif {
    margin: 10px 0 10px 0;
    border: 1px dashed #dadada;
    /*border-bottom: 1px dashed #dadada;*/
    background: #f1f1f1;
    border-radius: 6px;
}
.havale-odeme p {
    margin: 0;
    padding: 3px 5px;
}
.havale-odeme p span {
    width: 150px;
    display: inline-block;
}
.havale-odeme .eft-bilgileri > div,
.havale-odeme .fast-bilgileri > div,
.havale-odeme .havale-bilgileri > div {
    font-size: 14px;
    color: #f27a1a;
    border-bottom: 1px solid #eaeaea;
    padding: 5px;
    background: #f9f9f9;
}
.havale-odeme .uyari,
.kredikarti-odeme .uyari {
    background: #feda83;
    padding: 5px;
    border-radius: 6px;
    display: flex;
    flex-direction: row;
    align-items: center;
    border: 1px dashed #aeaeae;
}
.havale-odeme .uyari svg,
.kredikarti-odeme .uyari svg{
    margin-right: 10px;
    width: 24px;
    height: 24px;
}

.kredikarti-odeme .kart-box{
    display: flex;
    flex-direction: row;
}
.kredikarti-odeme.hidden{
    display: none;
}
.kredikarti-odeme .kart-bilgileri {
    flex: 1;
}

.kredikarti-odeme .kart-bilgileri input,
.kredikarti-odeme .kart-bilgileri select {
    border: 1px solid #dadada;
    border-radius: 0.25em;
    flex: 1 1 auto;
    font-size: 14px;
    padding: 7px 5px;
}
.kredikarti-odeme .kart-bilgileri input:focus-within,
.kredikarti-odeme .kart-bilgileri select:focus-within{
    border-color: #45c5fb;
}

.kredikarti-odeme .taksit-secenekleri {
    flex: 1;
    border-left: 1px solid #eaeaea;
    flex-direction: column;
}
.kredikarti-odeme .cc-field {
    display: flex;
    flex-direction: column;
}
.kredikarti-odeme .cc-field label {
    line-height: 30px;
}
.kredikarti-odeme .cc-number {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
}
.kredikarti-odeme .ccStatus {
    background: #feda83;
    padding: 5px;
    border-radius: 6px;
    display: flex;
    flex-direction: row;
    align-items: center;
    border: 1px dashed #aeaeae;
    margin-top: 5px;
}
.kredikarti-odeme .ccStatus svg {
    margin-right: 10px;
    width: 24px;
    height: 24px;
}
.kredikarti-odeme .cc-name {
    display: flex;
}
.kredikarti-odeme .ccStatus.hidden{
    display: none;
}
.kredikarti-odeme .cc-exp{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 5px;
    width: 50%;
}
.kredikarti-odeme .cc-ccv {
    color: #9E9E9E;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    margin-top: 5px;
}
.taksit-secenekleri .tek-cekim {
    width: 250px;
    border: 1px solid #e1e1e1;
    display: flex;
    justify-content: space-between;
    line-height: 25px;
    font-weight: bold;
    background-color: #f8f8f8;
    margin-bottom: 10px;
    border-radius: 6px;
    cursor: pointer;
}
.taksit-secenekleri .tek-cekim:has(> input:checked) {
    background-color: #feda83;
    border-color: #f2ce54;
}

.taksit-secenekleri .tek-cekim:hover {
    background-color: #ededed;
    border-color: #f2ce54;
}

.taksit-secenekleri .tek-cekim > input {
    cursor: pointer;
    height: 25px;
    margin: 0 10px;
    display: block;
}
.taksit-secenekleri .tek-cekim > span {
    padding: 0 10px;
    border-left: 1px solid #e1e1e1;
    flex: 1;
    display: flex;
    justify-content: space-between;
}

.taksit-secenekleri .taksit {
    background: url(../images/taksit.png) top no-repeat;
    display: flex;
    min-height: 295px;
    justify-content: center;
    align-items: start;
    min-width: 250px;
}

.taksit-secenekleri .taksit #taksit_tablo{
    background: #FFF;
    width: 100%;
}
.taksit-secenekleri .taksit #taksit_tablo .taksitler {
    border: 1px solid #e1e1e1;
    border-radius: 6px;
    line-height: 25px;
    margin-bottom: 2px;
    background-color: #f8f8f8;
}
.taksit-secenekleri .taksit #taksit_tablo .taksitler:hover {
    background-color: #ededed;
    border-color: #f2ce54;
}
.taksit-secenekleri .taksit #taksit_tablo .taksitler:has(label > input:checked) {
    background-color: #feda83;
    border-color: #f2ce54;
}
.taksit-secenekleri .taksit #taksit_tablo label {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    cursor: pointer;
    user-select: none;
}
.taksit-secenekleri .taksit #taksit_tablo label > input {
    cursor: pointer;
    height: 25px;
    margin: 0 10px;
    display: block;
}
.taksit-secenekleri .taksit #taksit_tablo label > span {
    padding: 0 10px;
    border-left: 1px solid #e1e1e1;
    flex: 1;
    display: flex;
    justify-content: space-between;
}


.form .sub-title{
	color:#666666;
	text-align:left;
	padding:2px;
	margin:3px;
	background:#CCCCCC;
}
/* KASA */
.odeme table{
	border:none;
	border-top:1px solid #EBEBEB;
}
.odeme table tbody tr td{
	background:#FFFFFF;
}
.kasa table{
	border:none;
}

.kasa table thead tr th{
	border:1px solid #EBEBEB;
	background:#FAFAFA;
}

.kasa table tbody tr td{
	border:1px solid #EBEBEB;
	background:#FFFFFF;
}
.kasa table tbody tr td.clean{
	background:none;
	border:none;
}

.odeme .baslik{
	font-weight:bold;
	padding-left:5px;
	padding-bottom:2px;
}
.form .no-style{
	margin:inherit !important;
	padding:inherit !important;
	background:inherit !important;
	border:inherit !important;
}
/*kredikarti*/
#kredi table{
	border:none;
	margin:0px;
	padding:0px;
	background:inherit;
}
#kredi .taksit{
	display:none;
	border-top:1px solid #EBEBEB;
	background:#FFFFFF;
	text-align:left;
	margin:0px;
	padding:0px;
}
#kredi .taksit input {
	width:25px;
}
#kredi table.taksit-tablo tbody {
	background:#FFF;
}
#kredi table.taksit-tablo td{
	width:100px;
}
#kredi table.taksit-tablo th{
	border:none;
	background:none;
}
#kredi table.taksit-tablo thead .tl{
	text-align:center;
}
#kredi table.taksit-tablo .tl{
	text-align:right;
	padding-right:15px;

}

.taksit td {
	padding:0px;
	margin:0px;
}
#kredi .logo{
	width:140px;
}



/* Garanti */
#cc-garanti table.taksit-tablo {
	border:1px solid #E5F3BE; 
}
#cc-garanti table.taksit-tablo .tl{
	border-left:1px solid #E5F3BE; 
}
#cc-garanti table.taksit-tablo .garanti_bg{
	background: #E5F3BE;
}
#cc-garanti td.logo.garanti {
	background-image:url(/assets/web/images/garanti.gif);
	background-repeat:no-repeat;
	background-position:center center;
}

/* Halkbank */
#cc-halkbank table.taksit-tablo {
	border:1px solid #AFEBFF; 
}
#cc-halkbank table.taksit-tablo .tl{
	border-left:1px solid #AFEBFF; 
}

#cc-halkbank table.taksit-tablo .halkbank_bg{
	background: #AFEBFF;
}
#cc-halkbank td.logo.halkbank {
	background-image:url(/assets/web/images/halkbank.gif);
	background-repeat:no-repeat;
	background-position:center center;
}
/*HAVALE*/
#havale table {
	border:none;
}
#havale table tr{
	/*background:#FFFCDF;*/
	background:#FFFFFF;
}
#havale table td{
	border:1px solid #EBEBEB;
}
#havale .banka .sol{
	padding:5px;
}
#havale table div {
	height:15px;
	color:#666666;
}
#havale table div span{
	padding-left:10px;
	display:inline-block;
	width:80px;
	color:#999999;
}
#havale *.aktif {
	background:#E5F3BE;
}
#havale .logo{
	width:150px;
}
#havale td.logo.isbank {
	background:#FFFFFF url(data:image/svg+xml;base64,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) no-repeat center center;
}
#havale td.logo.garanti {
	background:#FFFFFF url(/assets/web/images/garanti.gif) no-repeat center center;
}
#havale td.logo.yapikredi {
	background:#FFFFFF url(/assets/web/images/yapikredi.gif) no-repeat center center;
}
#havale td.logo.ziraat {
	background:#FFFFFF url(/assets/web/images/ziraat.gif) no-repeat center center;
}
#havale td.logo.halkbank {
	background:#FFFFFF url(/assets/web/images/halkbank.gif) no-repeat center center;
}
.havale-odeme .vakifbank {
    background: url(data:image/svg+xml;base64,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) no-repeat center center;
    margin: 0;
    padding: 0;
    height: 49px;
}
#tesekkur div{
	padding:2px;
	margin-left:10px;
}
#tesekkur div span.label{
	display:inline-block;
	width:120px;
}
.swal2-popup:has(div[class="musteri-numarasi-nerede"]) .swal2-close {
    width: 24px;
    height: 24px;
    margin-top: 2px;
    margin-right: 5px;
    color: #d9863d;
    border: 0;
    padding: 5px;
    border-radius: 0;
    transition: none;
    justify-self: right;
    inset: initial;
    outline: 0;
}
.swal2-popup:has(div[class="musteri-numarasi-nerede"]) .swal2-close:hover {
    color: #f39645;
}
.swal2-popup:has(div[class="musteri-numarasi-nerede"]) .swal2-close:focus-visible{
    box-shadow: none;
}
.swal2-popup:has(div[class="musteri-numarasi-nerede"]) .swal2-title {
    margin: 0;
    padding: 5px 20px;
    font-size: 17px;
    text-align: left;
    line-height: 24px;
    border-bottom: 1px solid #f2f2f2;
    background: #dadada;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #6F6F6F;
}
.swal2-popup:has(div[class="musteri-numarasi-nerede"]) .swal2-html-container{
    margin: 0;
    padding: 0;
    text-align: initial;
}

.swal2-html-container .musteri-content {
    padding: 0 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    overflow-y: auto;
}
.swal2-html-container .musteri-content p {
    text-align: justify;
    margin: 10px 0;
    padding: 5px;
    border: 1px dashed #AEAEAE;
    background: #f5f5f5;
    border-radius: 5px;
    box-sizing: border-box;
    width: 100%;
}